﻿general* / .qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover,
	#submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover,
	.drop_down .wide .second ul li ul li .qbutton:hover {
	background-color: #FF6600 !important;
	border-color: #FF4500 !important;
}

footer .container_inner {
	display: table;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover,
	body .gform_wrapper input[type="reset"]:hover {
	background-color: #FF4500;
	border-color: #F55F00;
	color: #fff;
	text-decoration: none;
}

/* navigation & header */
nav.main_menu.right {
	position: absolute;
	right: 0;
	float: right;
}

i.qode_icon_font_awesome.fa.fa-bars {
	font-size: 30px;
	color: black;
}

body.home .header_inner.clearfix {
	background: transparent;
}

body.home .container_inner.default_template_holder.clearfix.page_container_inner h1
	{
	border: none;
}

.dark:not (.sticky ):not (.scrolled ) .header-widget a {
	color: white;
}

input#searchsubmit {
	color: white !important;
}

.s12px {
	font-size: 19px;
	display: inline;
	color: #EAC978;
}

.header-phone-numb {
	font-size: 25px;
}

header.scrolled .header_top {
	height: 50px;
	background-color: transparent !important;
}

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom
	{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.carousel-inner .slider_content .thumb img {
	/* max-height: 100%; */
	margin-top: 20px;
}

/* second slider */
h1.check-our-products {
	width: 100%;
	max-width: 1060px;
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.metaslider.ml-slider {
	width: 100% !important;
	max-width: 1100px !important;
	overflow: hidden !important;
	margin: 0 auto;
}

/*1 dec*/
.flexslider ul.slides li a {
	width: 80% !important;
	float: right !important;
	display: inline !important;
	padding: 0 !important;
}

.home .flexslider ul.slides li a {
	width: 50% !important;
	float: right !important;
	display: inline !important;
	padding: 0 !important;
}

.flexslider ul.slides li a img {
	height: auto !important;
	width: 100% !important;
	margin-left: 10% !important;
}

.home .flexslider ul.slides li a img {
	width: 80% !important;
}

.metaslider .caption {
	padding: 0 !important;
	word-wrap: break-word !important;
	margin-right: -89px !important;
	margin-left: 38px !important;
	font-size: 1.1em !important;
	line-height: 1.2 !important;
}

.metaslider .caption-wrap {
	position: relative !important;
	bottom: 0 !important;
	right: 0 !important;
	background: transparent !important;
	color: black !important;
	float: left !important;
	display: block !important;
	width: 40% !important;
	text-align: justify !important;
	margin-left: 30px !important;
}

.metaslider .caption-wrap .caption {
	font-size: 1em !important;
	line-height: 1.5em !important;
}

.metaslider .caption-wrap .caption h1 {
	margin-bottom: 1.3em;
}

.header_top_bottom_holder .container_inner.clearfix {
	padding-top: 10px;
}

span.keep-up-to-date-text {
	display: block;
	text-align: left;
	position: relative;
	color: white;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	margin-bottom: 10px;
	font-size: 17px;
}

a.button-keep-update {
	background: orangered;
	padding: 2px 14px;
	vertical-align: bottom;
	display: inline-block;
}

.button-keep-update i.qode_icon_font_awesome.fa.fa-angle-right {
	font-weight: bold;
	color: white;
}

input.input-keep-update {
	height: 30px;
	color: orangered;
	padding: 6px;
	border: none;
}

.find-us {
	background-image:
		url("http://stallionequipment.co.nz/wp-content/uploads/2015/12/bg-orange_01.jpg");
	background-size: cover;
	/*  background-attachment: fixed;

    background-position: top center; */
	position: relative;
	width: 100%;
	height: 250px;
	display: block;
	color: black;
	text-align: center;
}

span.find-us-text {
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	color: white;
	font-size: 30px;
	font-weight: normal;
}

a.find-us-button {
	display: block;
	background: white;
	width: 115px;
	margin: 0 auto;
	padding: 5px;
	color: orangered;
	margin-top: 20px;
	font-weight: normal;
}

a.find-us-button:hover {
	background: orange;
	color: #171201;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	color: black;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
	color: orangered;
}

/* !end local supplier home*/

/* home content*/
.find-us .container_inner {
	position: absolute;
	top: 91px;
	display: block;
	left: 0;
	right: 0;
}

.qbutton.green {
	box-shadow: 0 0 5px #AD3F24;
	border: none;
	color: #fff;
	background-color: #EF8822;
	/*     box-shadow: 0 0 6px rgba(0,0,0, .5); */
	padding: 5px 50px;
}

.home-intro {
	border-top: solid 2px orangered;
	padding-top: 25px;
	padding-bottom: 50px;
	text-align: center;
}

.home-intro h3 {
	color: orangered;
	text-align: center;
	margin-bottom: 30px !important;
	margin-top: 20px;
}

.home-intro h1 {
	color: black !important;
	text-align: center;
}

.we-are-premiere {
	max-width: 900px !important;
	width: 100% !important;
	margin: 0 auto;
}

/* end home content*/

/*content padding top*/
body.page .content {
	padding-top: 196px;
}

body.home .content {
	padding-top: 0;
}

/* main slider*/
.text.one_by_one.no_subtitle.no_separator {
	width: 50%;
}

.slider_content_outer .carousel-inner .slider_content {
	position: absolute;
	width: 100% !important;
	left: 0 !important;
	box-sizing: border-box !important;
	padding-left: 20px !important;
	float: left !important;
}

@media ( min-width :1025px) {
	.carousel-inner .slider_content {
		position: absolute;
		width: 100% !important;
		left: 0 !important;
		top: 27% !important;
	}
	.slider_content_outer .text.all_at_once.subtitle_above_title.no_separator
		{
		width: 50% !important;
		display: inline-block !important;
	}
	.slider_content_outer .wrap-slider-img {
		width: 40% !important;
		float: left !important;
		display: inline-block !important;
	}
}

@media ( max-width :767px) {
	.slider_content.left {
		margin-top: 20% !important;
	}
	.text.one_by_one.no_subtitle.no_separator {
		width: 100%;
	}
	h2.q_slide_title {
		text-align: center;
	}
	h2.q_slide_title span {
		text-align: center;
		display: inherit;
	}
	.text.one_by_one.no_subtitle.no_separator {
		width: 100%;
		position: absolute;
		top: 6em;
		text-align: center;
	}
	.slider_content.left.skrollable.skrollable-between {
		top: 20% !important;
	}
}

/* !slider*/
.section-about p, .section-contact p {
	padding: 0 15px;
	padding-left: 0;
}

.footer_bottom ul li {
	margin-right: 16px;
}

span.normal_social a i {
	font-size: 25px !important;
}

.social-media {
	margin-top: 15px;
}

.header-widget.widget_text.header-right-widget {
	font-size: 16px;
}

.shopping_cart_inner {
	display: none;
}

.footer_top {
	padding: 25px 0;
	padding-bottom: 0;
}

.footer_top_holder {
	padding-bottom: 25px;
	background-color: #fff;
}

.section-about h3, .section-contact h3 {
	margin: 0 auto;
	border-bottom: 2px solid orangered;
	padding-bottom: 10px;
	margin-bottom: 10px;
	float: none;
	text-align: left;
	display: inline-block;
	width: 215px;
}

@media ( max-width :767px) {
	.text.all_at_once.subtitle_above_title.no_separator {
		position: absolute;
		top: 0;
	}
	.metaslider .caption {
		font-size: 12px;
	}
	.text.all_at_once.subtitle_above_title.no_separator {
		position: absolute;
		top: 0;
	}
	.ms-image .caption {
		font-size: 14px !important;
		line-height: 25px !important;
		display: inline;
	}
	.header-widget.widget_text.header-right-widget {
		width: 100%;
	}
	.header-widget.widget_search.header-right-widget {
		width: 100%;
		margin-top: 6px;

		/* background: orange; */
	}
	input#searchsubmit {
		color: black !important;
	}
	.light:not (.sticky ):not (.scrolled ) .header-widget a {
		color: black !important;
	}
	.section-about h3, .section-contact h3 {
		width: auto;
	}
	.column1.footer_bottom_column, .column2.footer_bottom_column,
		.section-about, .section-contact, .metaslider .caption-wrap, ul.slides li a
		{
		width: 100% !important;
	}
	.carousel-inner .slider_content {
		position: absolute;
		width: 100% !important;
		left: 0 !important;
	}
	.metaslider .caption-wrap {
		width: 60% !important;
		text-align: justify !important;
		float: none;
	}
	.metaslider .caption {
		margin-left: 0 !important;
		padding: 50px !important;
	}
}

.section-about {
	display: inline-block;
	width: 50%;
	float: left;
}

.footer_inner.clearfix {
	background: #262626;
}

.section-contact {
	width: 50%;
	position: relative;
	float: right;
	display: inline-block;
}

.footer_bottom_holder {
	min-height: 88px;
	padding-top: 25px;
	padding-bottom: 15px;
}

.footer_bottom_holder .container {
	background: #000;
}

.footer_bottom {
	width: 100% !important;
	display: block;
}

.footer_bottom {
	max-width: 1080px;
	float: none;
	margin: 0 auto;
}

.footer_bottom_holder {
	background-color: #000;
}

.column1.footer_bottom_column {
	width: 30%;
	padding-top: 25px;
}

.column2.footer_bottom_column {
	width: 70%;
}

.footer_inner a:hover {
	color: orangered !important;
}

body.home .footer_top .footer_col2 .textwidget {
	float: right;
}

body.home .footer_top .footer_col1 .textwidget {
	float: left;
}

.copyright-text img {
	display: inline;
	vertical-align: sub !important;
}

.container_inner.default_template_holder.clearfix.page_container_inner h1
	{
	color: orangered;
	border-bottom: 1px solid orangered;
	margin-bottom: 20px;
}

nav.main_menu ul#menu-main li:hover {
	background: orange;
}

/* nav .fa-angle-right:before {

top: 10px !important;

} */
.drop_down .second .inner ul li.sub a i.q_menu_arrow {
	color: #fff;
	top: 10px;
}

nav.main_menu ul#menu-main {
	background: orange;
}

body.home .two_columns_50_50 .column1 {
	width: 30%;
}

body.home .two_columns_50_50 .column2 {
	width: 70%;
}

.container {
	padding-bottom: 30px;
}

body.home .container {
	padding-bottom: 0;
	display: table;
}

.drop_down .second .inner ul li ul {
	top: -30px;
	margin-left: 5px;
}

.drop_down .second .inner {
	left: -20px;
}

.separator.transparent.center {
	background: white;
}

.column1.footer_col1 .social-media {
	display: block;
	width: 100%;
}

.column1.footer_col1 .link-contact {
	display: block;
	width: 100%;
	height: 18px;
	float: none;
}

.column1.footer_col1 .link-contact>ul li {
	margin: 0 5px;
	float: left;
	display: inline-block;
}

.column1.footer_col1 .link-contact>ul li a {
	color: white;
}

.copyright-text-content {
	font-size: 12px;
	color: white;
	display: inline;
}

/*.column1.footer_col1 .link-contact > ul li:nth-child(even) a{

border-right:solid 1px white;

border-left:solid 1px white;

padding:0 5px;

}*/
.column1.footer_col1 .social-media span {
	margin: 0 2.5px;
	display: inline-block;
	float: left;
}

nav.main_menu>ul>li>a, nav.main_menu>ul>li>a {
	padding: 0;
}

nav.main_menu>ul>li {
	margin: 5px;
}

nav.main_menu ul#menu-main li {
	background: orangered;
	border-radius: 10px;
	padding: 0px 11px;
	display: block;
	text-align: center;
}

nav.main_menu ul#menu-main li a span.plus {
	background: transparent !important;
}

nav.main_menu ul#menu-main li a {
	display: block;
	line-height: 2.5em !important;
	color: white;
	text-align: left;
}

li.narrow .second .inner ul {
	padding: 0;
}

nav.main_menu {
	margin-top: 18px;
}

li.narrow .second .inner ul {
	background: orangered;
	margin-top: 10px;
	border-radius: 10px;
}

li.narrow .second .inner ul li {
	margin: 5px;
	border: none;
}

i.qode_icon_font_awesome.fa.fa-lg.simple_social {
	color: orangered;
}

/*a.flex-next,

a.flex-prev {

    background: orange;

    border-color: darkorange;

    color: orangered;

}*/

/*

a.flex-next:hover,

a.flex-prev:hover {

    background: yellow !important;

}*/
.flex-direction-nav .flex-next {
	right: 17px !important;
	opacity: 1 !important;
}

.flex-direction-nav .flex-prev {
	left: 17px !important;
	opacity: 1 !important;
}

/* product page */
@media ( min-width :768px) {
	.q_tabs .tab-50-content {
		width: 50% !important;
		display: inline-block !important;
		float: left !important;
	}
}

/*SET

9/NOV/15*/
body.page-template-default a.header-phone-numb {
	color: black !important;
}

body.page-template-default .s12px {
	color: black;
}

body.page-template-default .header_top #searchform input[type="text"] {
	border: #fff 1px solid;
}

body.page-template-default .header_top #searchform input[type="submit"]
	{
	color: black !important;
}

body.page-template-default .set-login a {
	color: black !important;
}

body.page-template-default header.scrolled .header_top {
	background-color: transparent !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	color: black;
}

/* header.page_header.scrolled .header_top.clearfix > .container {

    background: white;

} */

/*footer SET*/
.widget.widget_wysija {
	width: 100%;
	margin: 0 auto;
	max-width: 1060px;
	padding: 20px;
}

/*

.widget.widget_wysija {

    background-image: url(http://stallionequipment.co.nz/wp-content/uploads/2015/11/22.jpg);

    background-size: cover;

    position: relative;

    width: 100%;

    padding-top: 60px;

    height: 250px;

    display: block;

    color: black;

    text-align: left;

}

 */
.widget.widget_wysija h5 {
	text-align: left;
	display: block;
	position: relative;
	color: white;
	text-shadow: none;
	font-size: 17px;
	font-weight: bold;
}

.widget_wysija_cont {
	width: 1100px;
	margin: 0 auto;
}

.widget.widget_wysija input.wysija-input {
	height: 30px;
	color: orangered;
	padding: 6px;
	border: none;
}

.widget_wysija_cont .wysija-submit {
	-webkit-appearance: none !important;
	border: none !important;
	background: orangered !important;
	padding: 7px 14px !important;
	vertical-align: bottom !important;
	display: inline-block !important;
	color: white !important;
}

input.wysija-submit.wysija-submit-field {
	-webkit-appearance: none !important;
	border: none !important;
	background: orangered !important;
	padding: 7px 14px !important;
	vertical-align: bottom !important;
	display: inline-block !important;
	color: white !important;
	margin-top: 20px !important;
	border-radius: 0 !important;
	height: 29px !important;
	line-height: 1em !important;
}

.woocommerce ul.products li.product:hover h6 {
	color: orangered !important;
}

p.wysija-paragraph {
	float: left;
	vertical-align: sub !important;
	line-height: 4.9em;
}

.content_bottom {
	z-index: 100;
	background-image:
		url("http://stallionequipment.co.nz/wp-content/uploads/2015/12/img-02_03.jpg");
	background-size: cover;
	position: relative;
	width: 100%;
	padding-top: 60px;
	height: 250px;
	display: block;
	color: black;
	text-align: left;
}

.widget_wysija_cont .updated, .widget_wysija_cont .login .message {
	background-color: #FF6600;
	border-color: #FF7E25;
	color: white;
}

/* style Below Ground and Above Ground page */
ul.below-ground-lists {
	display: block;
	position: relative;
	text-align: center;
}

li.below-ground-list {
	display: block;
	float: left;
	background: #FF6600;
	color: white;
	padding: 8px 15px;
	margin: 5px;
	border-radius: 10px;
	Width: 330px;
}

li.below-ground-list:hover {
	background: orangered;
}

li.below-ground-list a {
	color: white;
	font-size: 15px;
	font-weight: bold;
	display: block;
}

li.below-ground-list i.fa.fa-cogs.fa-2x {
	margin-right: 5px;
}

.q_tabs .tabs-nav li a {
	font-size: 11px !important;
	margin: 0 !important;
	color: orangered;
	height: 30px;
	line-height: 31px;
}

.q_tabs .tabs-nav li {
	overflow: hidden;
	position: relative;
	display: inline-block;
	float: left;
	padding: 0 5px !important;
	border-radius: 5px !important;
	background: #F3F3F3 !important;
	border-radius: 0 !important;
	text-align: center;
	font-weight: bold;
}

.q_tabs .tabs-nav li:hover {
	background: orangered !important;
}

.q_tabs .tabs-nav li:hover a {
	color: white !important;
}

.q_tabs .tabs-nav li.active {
	background: orangered !important;
}

.q_tabs.horizontal .tabs-nav li:first-child a {
	padding: inherit !important;
}

.wpb_column.vc_column_container.vc_col-sm-12 {
	margin-top: 25px;
}

.q_tabs .tabs-nav {
	margin-left: -10px;
	width: 100%;
}

.q_tabs .tabs-nav li {
	width: 32%;
}

.wpb_text_column.wpb_content_element tr td {
	color: black;
	border: 1px solid black;
}

mark.count {
	background-color: transparent;
}

/*! tab page  */
.ds {
	border-width: 1px;
	border-color: #6E6E6E;
	border-style: solid;
}

/* login page*/
body.page-id-15907 p.login-password label, body.page-id-15907 p.login-username label
	{
	width: 105px;
	display: inline-block;
	float: left;
}

body.page-id-15907 p.login-username {
	padding: 5px 0;
}

body.page-id-15907 p.login-password {
	padding: 5px 0;
}

body.page-id-15907 .wrapper-section-content {
	width: 100%;
	max-width: 350px;
	background: beige;
	margin: 20px auto;
	padding: 20px;
	text-indent: 30px;
	color: black;
	height: 165px;
}

body.page-id-15907 p.login-submit {
	display: inline-block;
	float: right;
	position: relative;
}

body.page-id-15907 input#user_login, input#user_pass {
	background: white;
	height: 25px;
	border: none;
	color: teal !important;
}

body.page-id-15907 p.login-password {
	margin-bottom: 10px;
}

body.page-id-15907 input#wp-submit {
	background: orange;
	border: none;
	padding: 6px 31px;
	border-radius: 5px;
	color: white;
}

body.page-id-15907 p.login-remember {
	display: inline-block;
	float: left;
}

body.page-id-15907 .wrapper-section-content li {
	list-style: none;
}

body.page-id-15907 .wrapper-section-content a {
	color: orangered;
	text-decoration: underline;
}

body.page-id-15912 .content_inner, body.page-id-15914 .content_inner,
	body.page-id-15918 .content_inner {
	padding-top: 35px;
}

span.logout a {
	display: block;
	float: left;
	background: red;
	color: white;
	text-indent: 12px;
	padding: 2px 0;
	margin: 5px;
	border-radius: 5px;
	Width: 70px;
	font-size: 13px
}

span.logout a:hover {
	background: #8C0101;
}

span.logout {
	width: 100%;
	display: block;
	position: absolute;
	bottom: -35px;
	left: auto;
	z-index: 99;
}

/* button warranty claim form */
a.gform_button.button {
	position: relative;
	display: inline-block;
	width: auto;
	height: 39px;
	line-height: 36px;
	margin: 0;
	padding: 0 23px;
	border: 2px solid #303030;
	font-weight: 700;
	text-align: left;
	color: #303030;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	outline: 0;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 4px;
	text-shadow: none;
	background-color: transparent;
	transition: all .1s linear;

	/*

background: rgba(249, 189, 144,.2);

*/
}

/* !button warranty claim form */

/*responsive table*/
@media ( max-width :767px) {
	.wrap-table {
		width: 100%;
		overflow-x: scroll;
	}
}

/*!responsive table*/

/* page content */
@media ( min-width :1000px) {
	body .content {
		padding-top: 168px !important;
	}

	/*    yang abis login

        body.page-id---- .content {

            padding-top: 188px !important;

                   } */
	.container_inner.default_template_holder.clearfix.page_container_inner h1
		{
		margin-top: 30px;
	}
}

body.home .content.has_slider {
	padding-top: 0 !important;
}

/* ! page content */

/* search result */
body.search .content {
	margin-top: 50px;
}

body.search.search-results .post_image img {
	width: 200px !important;
}

/*header issue*/
@media ( min-width :1001px) {
	.header_inner.clearfix {
		/*background-image: url(http://stallionequipment.co.nz/wp-content/uploads/2015/12/bg-orange_01.jpg);*/
		background-image:
			url("http://stallionequipment.co.nz/wp-content/uploads/2015/11/head.jpg");
		background-size: cover;
		background-position: top center;
		padding-bottom: 20px;
	}
	body.home header.scrolled .header_inner.clearfix {
		background-image:
			url("http://stallionequipment.co.nz/wp-content/uploads/2015/11/head.jpg");
		background-size: cover;
	}
	body.home .set-login a, body.home a.header-phone-numb, body.home .header_top #searchform input[type="submit"]
		{
		color: #fff !important;
	}
	body.home .scrolled .set-login a, body.home .scrolled a.header-phone-numb,
		body.home .scrolled .s12px, body.home .scrolled .header_top #searchform input[type="submit"]
		{
		color: #333 !important;
	}
}

@media ( width :1024px) and (orientation: portrait) {
	nav.main_menu.right {
		left: 16.1em;
	}
}

/*!~header issue*/

/* contact us */
.gform_wrapper .top_label .gfield_error {
	width: 100%;
}

body .gform_wrapper div.validation_error {
	background-color: #F1210F;
	text-align: center;
}

.set-contact-us .gform_wrapper .top_label input.medium, .set-contact-us .gform_wrapper .top_label select,
	.set-contact-us .gform_wrapper .top_label textarea {
	width: 100%;
	border: 1px solid black;
}

.set-contact-us .gfield_error.gfield_contains_required input.medium,
	.set-contact-us .gfield_error.gfield_contains_required select,
	.set-contact-us .gfield_error.gfield_contains_required textarea {
	width: 100% !important;
}

.set-contact-us .gform_wrapper .gfield_label, .set-contact-us .gform_wrapper select
	{
	color: black !important;
}

div#gform_confirmation_wrapper_1 {
	background: orange;
	color: black;
	padding: 5px 10px;
}

/* filters page */
.page-id-15796 .flexslider {
	width: 500px !important;
	height: 200px !important;
}

.page-id-15796 .flexslider .slides img {
	width: 500px !important;
	height: 200px !important;
}

.page-id-15796 ul.slides li a img {
	margin-left: 50% !important;
}

/*bellow ground*/
ul.slick-dots {
	position: absolute;
	bottom: -45px;
	display: none !important;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-track {
	height: 290px;
	white-space: nowrap;
}

.slick-track li {
	display: inline-block !important;
	float: none;
}

li.slick-slide {
	display: inline-block !important;
	float: none !important;
}

ul.slick-dots li {
	display: inline;
	margin-left: 3px;
}

ul.slick-dots {
	margin-left: -15px;

	/*                display: inline-block !important;*/
}

ul.slick-dots li button {
	background: orangered;
	border: none;
	border-radius: 100%;
	color: white;
	width: 20px;
	line-height: 20px;
	height: 20px;
	cursor: pointer;
}

ul.slick-dots li.slick-active button {
	background: #aa2e00;
	color: orange;
}

li.last.post-16078.product.type-product.status-publish.product_cat-below-ground.product_cat-flexible-riser-hose-system.shipping-taxable.product-type-simple.product-cat-below-ground.product-cat-flexible-riser-hose-system.instock.slick-slide.slick-active,
	li.last.post-16191.product.type-product.status-publish.product_cat-above-ground.shipping-taxable.product-type-simple.product-cat-above-ground.instock.slick-slide.slick-active
	{
	margin-right: 35px;
}

li.last.post-16078.product.type-product.status-publish.product_cat-below-ground.product_cat-flexible-riser-hose-system.shipping-taxable.product-type-simple.product-cat-below-ground.product-cat-flexible-riser-hose-system.instock.slick-slide.slick-active,
	li.last.post-16191.product.type-product.status-publish.product_cat-above-ground.shipping-taxable.product-type-simple.product-cat-above-ground.instock.slick-slide.slick-active
	{
	margin-right: 35px;
}

ul.products.clearfix.product-carousel li:nth-child(4) {
	margin-right: 35px;
}

select.orderby {
	color: black !important;
	border: 2px solid black !important;
}

select.orderby option {
	color: black !important;
}

.woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow::after,
	.woocommerce-page .select2-container .select2-choice .select2-arrow::after
	{
	color: black !important;
	left: 0;
}

.woocommerce .select2-container.orderby .select2-choice,
	.woocommerce-page .select2-container.orderby .select2-choice {
	color: black !important;
	border: 1px solid #FB6400;
}

.woocommerce .select2-container .select2-choice .select2-arrow,
	.woocommerce-page .select2-container .select2-choice .select2-arrow {
	background: #FF6600 !important;
}

button.slick-prev.slick-arrow {
	position: absolute;
	top: 120px;
	z-index: 999;
}

button.slick-next.slick-arrow {
	position: absolute;
	top: 120px;
	z-index: 999;
}

/*button next and prev*/
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	display: block;
}

.slick-next {
	right: -25px;
}

.slick-prev {
	left: -65px;
	;
}

/*            .slick-next::before {

                content: "→";

            }

            .slick-prev::before {

                content: "←";

            }

            .slick-prev:before,

            .slick-next:before {

                background: orangered;

                padding: 20px;

                font-family: 'slick';

                font-size: 20px;

                line-height: 1;

                opacity: .75;

                color: white !important;

                -webkit-font-smoothing: antialiased;

                -moz-osx-font-smoothing: grayscale;

            }

            .slick-prev:before,

            .slick-next:before {

                font-family: 'slick';

                font-size: 20px;

                line-height: 1;

                opacity: .75;

                color: white;

                -webkit-font-smoothing: antialiased;

                -moz-osx-font-smoothing: grayscale;

            }*/

/*automatic disc filters page*/
.qode_image_gallery_no_space .controls a.next-slide span i {
	vertical-align: text-top;
}

.qode_image_gallery_no_space .controls a.prev-slide span,
	.qode_image_gallery_no_space .controls a.next-slide span {
	height: 35px;
	line-height: 35px;
	width: 35px;
	left: 10%;
}

.qode_image_gallery_holder>ul>li>div {
	width: 350px !important;
}

.qode_image_gallery_no_space ul li {
	float: left;
	margin-left: 51px !important;
}

.qode_image_gallery_no_space ul li img {
	max-width: 300px !important;
	margin-left: -40px !important;
}

.qode_image_gallery_no_space .qode_image_gallery_holder {
	height: 300px !important;
	max-width: 400px;
}

/*hide header on mobile*/
@media only screen and (max-width: 1000px) {
	.header_top .right {
		display: none;
	}
	.metaslider .caption {
		padding: 5px 10px !important;
		/* word-wrap: break-word !important; */
		display: block !important;
	}
}

/*new mod*/
.we-are-premiere h3 a {
	color: orangered;
}

.copyright-text img {
	vertical-align: middle !important;
	margin-left: 5px;
	width: 75px;
}

.home .form-validation-field-0formError.parentFormform-wysija-5.formError
	{
	top: 99px !important;
	left: 270px !important;

	/* margin-top: 0px; */
}

.social-media ul li a {
	font-size: 25px;
	vertical-align: middle;
}

.social-media ul li a i {
	color: orangered !important;
}

.social-media ul li:nth-child(1) {
	margin-left: 10px;
}

* {
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
}

#searchsubmit {
	background-color: #EAC978 !important;
	position: relative;
	top: -3px;
	padding-bottom: 9px !important;
	display: inline-block;
	height: 27px !important;
	line-height: 2.5 !important;
}

.menu-item-has-children .second .inner ul, .menu-item-has-children .second .inner ul li
	{
	background-color: #FDAF17 !important;
}

.menu-item-has-children .second .inner ul li:hover {
	background-color: #FF4500 !important;
}

form#searchform input#s {
	border: 1px solid #FF4500 !important;
	margin-left: 14px !important;
	color: #fff !important;
}

.widget.widget_search form input[type="submit"], .header_top #searchform input[type="submit"]
	{
	width: 25px;
	background-color: #FF4500 !important;
	height: 28px !important;
	line-height: 29px !important;
	top: -4px left: -4px;
	margin: 3px 0 0;
	border-radius: 0 !important;
}

.header_top #searchform input[type="text"] {
	height: 29px !important;
	font-size: 12px;
	border: 1px solid #FF4500 !important;
}

.metaslider .caption {
	font-size: 0.75em !important;
	line-height: 1.2em !important;
}

body {
	font-size: 1em;
}

input.wysija-submit.wysija-submit-field {
	margin-top: 27px !important;
}

input.wysija-input {
	width: 258px;
	text-transform: uppercase;
}

.section-about h3, .section-contact h3 {
	border-bottom: 4px solid orangered;
}

.widget.widget_wysija .formErrorContent {
	margin-top: 21px;
	width: 300px;
	background: transparent;
	border: none;
	height: 90px !important;
	padding: 10px;
	font-weight: bold;
	color: red;
	margin-left: -198px;
	line-height: 30px;
}

.title_subtitle_holder {
	display: none !important;
}

.home .bc-wrapper {
	display: none;
}

.bc-wrapper {
	height: 45px;
	padding: 12px;
	background-image: url("images/nav-bread.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: white !important;
}

.single .default_template_holder, .page .default_template_holder,
	.archive .default_template_holder, .search .default_template_holder {
	padding-top: 116px !important;
}

.breadcrumbs span, .breadcrumbs a {
	color: white !important;
}

@media only screen and (max-width: 1000px) {
	.single .default_template_holder, .page .default_template_holder,
		.archive .default_template_holder, .search .default_template_holder {
		padding-top: 0px !important;
	}
	.bc-wrapper {
		height: 33px;
		padding: 8px 45px !important;
		background-size: cover;
		margin-bottom: 20px;
	}
	.q_logo img.light {
		height: auto !important;
		width: 176px !important;
	}
}

@media only screen and (max-width: 480px) {
	.bc-wrapper {
		display: none;
	}
}

/*products page as mock up*/
.page-id-16764 {
	
}

.page-id-16764 .woocommerce li.product, .term-249.woocommerce li.product,
	.term-248.woocommerce li.product, .term-247.woocommerce li.product,
	.term-251.woocommerce li.product, .term-250.woocommerce li.product,
	.term-229.woocommerce li.product, .term-208.woocommerce li.product,
	.term-210.woocommerce li.product, .term-200.woocommerce li.product,
	.term-204.woocommerce li.product, .term-202.woocommerce li.product,
	.term-206.woocommerce li.product, .term-202.woocommerce li.product,
	.term-224.woocommerce li.product, .term-222.woocommerce li.product,
	.term-221.woocommerce li.product, .term-212.woocommerce li.product,
	.term-accessories-2.woocommerce li.product, .term-filtration-products.woocommerce li.product,
	.term-below-ground.woocommerce li.product, .term-above-ground.woocommerce li.product
	{
	background: transparent !important;
}

.page-id-16764 a.product-category.product-info, .term-249 a.product-category.product-info,
	.term-248 a.product-category.product-info, .term-247 a.product-category.product-info,
	.term-251 a.product-category.product-info, .term-250 a.product-category.product-info,
	.term-229 a.product-category.product-info, .term-208 a.product-category.product-info,
	.term-210 a.product-category.product-info, .term-200 a.product-category.product-info,
	.term-204 a.product-category.product-info, .term-202 a.product-category.product-info,
	.term-206 a.product-category.product-info, .term-202 a.product-category.product-info,
	.term-224 a.product-category.product-info, .term-222 a.product-category.product-info,
	.term-221 a.product-category.product-info, .term-212 a.product-category.product-info,
	.term-accessories-2 a.product-category.product-info,
	.term-filtration-products a.product-category.product-info,
	.term-below-ground a.product-category.product-info, .term-above-ground a.product-category.product-info
	{
	background: transparent !important;
}

.page-id-16764 .button, .term-249.woocommerce-page .button, .term-248.woocommerce-page .button,
	.term-247.woocommerce-page .button, .term-251.woocommerce-page .button,
	.term-250.woocommerce-page .button, .term-229.woocommerce-page .button,
	.term-208.woocommerce-page .button, .term-210.woocommerce-page .button,
	.term-200.woocommerce-page .button, .term-204.woocommerce-page .button,
	.term-202.woocommerce-page .button, .term-206.woocommerce-page .button,
	.term-202.woocommerce-page .button, .term-224.woocommerce-page .button,
	.term-222.woocommerce-page .button, .term-221.woocommerce-page .button,
	.term-212.woocommerce-page .button, .term-accessories-2.woocommerce-page .button,
	.term-filtration-products.woocommerce-page .button, .term-below-ground.woocommerce-page .button,
	.term-above-ground.woocommerce-page .button {
	border-radius: 0;
	border-color: orangered;
	color: orangered;
	height: 28px;
	line-height: 28px;
}

.page-id-16764 .woocommerce ul.products li.product .add-to-cart-button,
	.term-249.woocommerce ul.products li.product .add-to-cart-button,
	.term-248.woocommerce ul.products li.product .add-to-cart-button,
	.term-247.woocommerce ul.products li.product .add-to-cart-button,
	.term-251.woocommerce ul.products li.product .add-to-cart-button,
	.term-250.woocommerce ul.products li.product .add-to-cart-button,
	.term-229.woocommerce ul.products li.product .add-to-cart-button,
	.term-208.woocommerce ul.products li.product .add-to-cart-button,
	.term-210.woocommerce ul.products li.product .add-to-cart-button,
	.term-200.woocommerce ul.products li.product .add-to-cart-button,
	.term-204.woocommerce ul.products li.product .add-to-cart-button,
	.term-202.woocommerce ul.products li.product .add-to-cart-button,
	.term-206.woocommerce ul.products li.product .add-to-cart-button,
	.term-202.woocommerce ul.products li.product .add-to-cart-button,
	.term-224.woocommerce ul.products li.product .add-to-cart-button,
	.term-222.woocommerce ul.products li.product .add-to-cart-button,
	.term-221.woocommerce ul.products li.product .add-to-cart-button,
	.term-212.woocommerce ul.products li.product .add-to-cart-button,
	.term-accessories-2.woocommerce ul.products li.product .add-to-cart-button,
	.term-filtration-products.woocommerce ul.products li.product .add-to-cart-button,
	.term-below-ground.woocommerce ul.products li.product .add-to-cart-button,
	.term-above-ground.woocommerce ul.products li.product .add-to-cart-button
	{
	visibility: visible !important;
	opacity: 1 !important;
}

.page-id-16764 .woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-249.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-248.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-247.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-251.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-250.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-229.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-208.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-210.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-200.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-204.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-202.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-206.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-202.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-224.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-222.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-221.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-212.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-accessories-2.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-filtration-products.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-below-ground.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-above-ground.woocommerce ul.products li.product .add-to-cart-button-outer
	{
	position: absolute !important;
	top: auto;
	bottom: -113px;
}

.page-id-16764 ul.products li.product a.product-category, .term-249.woocommerce-page ul.products li.product a.product-category,
	.term-248.woocommerce-page ul.products li.product a.product-category,
	.term-247.woocommerce-page ul.products li.product a.product-category,
	.term-251.woocommerce-page ul.products li.product a.product-category,
	.term-250.woocommerce-page ul.products li.product a.product-category,
	.term-229.woocommerce-page ul.products li.product a.product-category,
	.term-210.woocommerce-page ul.products li.product a.product-category,
	.term-200.woocommerce-page ul.products li.product a.product-category,
	.term-204.woocommerce-page ul.products li.product a.product-category,
	.term-202.woocommerce-page ul.products li.product a.product-category,
	.term-206.woocommerce-page ul.products li.product a.product-category,
	.term-202.woocommerce-page ul.products li.product a.product-category,
	.term-224.woocommerce-page ul.products li.product a.product-category,
	.term-222.woocommerce-page ul.products li.product a.product-category,
	.term-221.woocommerce-page ul.products li.product a.product-category,
	.term-212.woocommerce-page ul.products li.product a.product-category,
	.term-accessories-2.woocommerce-page ul.products li.product a.product-category,
	.term-filtration-products.woocommerce-page ul.products li.product a.product-category,
	.term-below-ground.woocommerce-page ul.products li.product a.product-category,
	.term-above-ground.woocommerce-page ul.products li.product a.product-category
	{
	min-height: 100px;
}

.page-id-16764 span.image-wrapper, .term-249 span.image-wrapper,
	.term-248 span.image-wrapper, .term-247 span.image-wrapper, .term-251 span.image-wrapper,
	.term-250 span.image-wrapper, .term-229 span.image-wrapper, .term-208 span.image-wrapper,
	.term-210 span.image-wrapper, .term-200 span.image-wrapper, .term-204 span.image-wrapper,
	.term-202 span.image-wrapper, .term-206 span.image-wrapper, .term-202 span.image-wrapper,
	.term-224 span.image-wrapper, .term-222 span.image-wrapper, .term-221 span.image-wrapper,
	.term-212 span.image-wrapper, .term-accessories-2 span.image-wrapper,
	.term-filtration-products span.image-wrapper, .term-below-ground span.image-wrapper,
	.term-above-ground span.image-wrapper {
	max-height: 200px;
}

/*2016*/
@media ( min-width :768px) and (max-width: 1024px) {
	.wrap-slider-img {
		width: 50%;
		display: inline;
		float: left;
		margin-top: 120px !important;
	}
	.text.one_by_one.no_subtitle.no_separator {
		display: inline-block;
		width: 50%;
		margin-top: 120px !important;
	}
	.slider_content.left.skrollable.skrollable-between {
		margin-top: 130px;
	}
	header.dark .q_logo img {
		opacity: 1;
		width: 180px !Important;
		height: auto !Important;
	}
	body:not (.home ) header:not (.centered_logo ) .q_logo img {
		width: 164px !important;
		height: auto !important;
	}
}

@media ( max-width : 767px) {
	body.home h1.check-our-products {
		/* margin-left: 25px;*/
		
	}
	div#qode-home-slider {
		/*height: 400px !important;*/
		height: 512px !important;
	}
	.home .flexslider ul.slides li a {
		text-align: center;
		clear: both;
		float: none !important;
	}
	body.home .thumb.flip {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
}

body.home a.flex-next, body.home a.flex-prev {
	border: none !important;
	background-color: transparent !important;
}

/* Feedback 2 Feb 16 */

/*.contact-image{

    display: block !important;

}

.contact-image.show{

    display: block !important;

}*/
@media ( min-width : 311px) and (max-width: 320px) {
	.q_logo {
		float: right;
	}
	.logo_wrapper {
		float: right;
		text-align: right !important;
		width: 100%;
	}
	.q_logo a {
		left: -150px !important;
	}
}

@media ( min-width : 321px) and (max-width: 375px) {
	.q_logo a {
		left: -60px !important;
	}
}

.metaslider .flexslider {
	padding-top: 35px !important;
}

.metaslider .flexslider {
	margin: 0 !Important;
}

.home-intro {
	padding-bottom: 10px;
}

.content_bottom input.wysija-input {
	width: 220px !important;
}

@media ( max-width : 767px) and (orientation:landscape) {
	.copyright-text {
		text-align: left;
	}
	.two_columns_50_50>.column2>.column_inner {
		padding: 0;
	}
}

/*Feedback 19 feb*/

/*Header*/
@media ( max-width : 767px) {
	.header_bottom.clearfix {
		background-color: transparent !important;
	}
	.content.has_slider {
		margin-top: -112px !important;
	}
	.carousel-inner .slider_content .thumb img {
		margin-top: 140px;
	}
	h2.q_slide_title {
		display: none;
	}
	p.q_slide_title {
		display: none;
	}
	a.qbutton.green {
		display: none;
	}
}

@media ( max-width : 992px) {
	.header_bottom.clearfix {
		background-color: transparent !important;
	}
	.content.has_slider {
		margin-top: -112px !important;
	}
}

@media ( min-width : 992px) {
	li.narrow .second .inner ul {
		overflow-y: overlay;
		max-height: 456px;
	}
	#menu-main li:nth-of-type(3) .second ul {
		overflow-y: scroll;
	}
}

div.enquiries-image.wpb_column.vc_column_container.vc_col-sm-4 {
	display: block !important;
}

.enquiries-image {
	top: 20px;
	left: 0px;
	position: relative;
}

/*June, 10 2016*/
.product-category a img {
	height: 250px;
	object-fit: cover;
	display: block;
	margin: 0 auto;
}

/*Products*/
.columns-4 ul.products li.product:not (.slick-slide ) {
	width: 25% !important;
	margin-right: 0;
	background: transparent !important;
	padding: 0 15px;
}

.columns-4 ul.products li.product a {
	height: 100%;
	width: 100%;
	display: block;
	background: #fff;
}

.woocommerce ul.products {
	margin: 0 -15px;
}

.woocommerce ul.products li.product h6 {
	margin-top: 0;
	padding-top: 20px;
	min-height: 65px;
}

.woocommerce ul.products li.product .add-to-cart-button-outer {
	margin: 0 auto;
	text-align: center;
}

.slick-slider .add-to-cart-button-outer {
	transform: translateY(-50%);
}

.woocommerce ul.products li.product .add-to-cart-button {
	margin-left: 0;
	margin: 0 auto !Important;
	text-align: center;
	display: block;
	padding: 0 15px !important;
	box-sizing: border-box !important;
}

#download-trade-customer h4 {
	font-weight: bold;
}

.columns-4 ul.products li.product:not (.slick-slide ) a {
	clear: both;
	background: #fff !important;
}

.page-id-16764 .woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-249.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-248.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-247.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-251.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-250.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-229.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-208.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-210.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-200.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-204.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-202.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-206.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-202.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-224.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-222.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-221.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-212.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-accessories-2.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-filtration-products.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-below-ground.woocommerce ul.products li.product .add-to-cart-button-outer,
	.term-above-ground.woocommerce ul.products li.product .add-to-cart-button-outer
	{
	bottom: -95px !important;
}

@media ( min-width :993px) and (max-width: 1024px) {
	nav.main_menu ul#menu-main li:last-child .inner {
		left: 0px;
	}
	nav.main_menu ul#menu-main li:last-child li {
		width: 215px !important;
	}
}

@media ( min-width : 768px) and (max-width: 992px) {
	.columns-4 ul.products li.product:not (.slick-slide ) {
		width: 50% !important;
		margin: 10px 0 !important;
	}
	.content .container .container_inner.page_container_inner {
		width: 100%;
	}
	.content .container .container_inner {
		padding: 0 45px !important;
		width: 100%;
	}
	.bc-wrapper .container_inner {
		width: 100%;
	}
	.bc-wrapper {
		height: 54px;
	}
	.header_bottom .container_inner {
		width: 100%;
	}
	nav.mobile_menu>ul {
		width: 100%;
	}
	nav.mobile_menu ul li a {
		padding: 10px;
	}
}

@media ( max-width : 767px) {
	.columns-4 ul.products li.product:not (.slick-slide ) {
		width: 100% !important;
	}
	.content .container .container_inner {
		padding: 0 7px !important;
	}
	.header_bottom .container_inner {
		width: 100%;
	}
	nav.mobile_menu ul li a {
		padding: 10px;
	}
}

@media ( max-width : 568px) {
	.woocommerce .product .images {
		width: 100% !important;
	}
	li.below-ground-list {
		width: 100%;
		margin: 5px 0;
	}
	.page-id-15912 .menu-section.container_inner {
		width: 100%;
		padding: 0 15px;
		margin-bottom: 20px;
	}
	span.logout a {
		margin-left: 0;
	}
	.below-ground-lists {
		clear: both;
		overflow: hidden;
	}
}

header.fixed, header.fixed_hiding, header.fixed_top_header .top_header {
	transition: none !important;
}

/*New adjustment 1 July 2016*/
#msg-form-wysija-9 {
	max-width: 370px;
}

.widget.widget_wysija .formErrorContent {
	color: #ffffff !important;
}

/*New adjustment 11 July 2016

    for subscribe newsletter success message

*/
.content_bottom .mc4wp-alert {
	background: #DD3333;
	color: #fff;
	padding: 15px;
	border-radius: 7px;
	margin: 10px 0;
	display: inline-block;
}

.mailchimp-form-subscribe input[type="submit"] {
	cursor: pointer;
}

.woocommerce .button:hover, .woocommerce-page .button:hover,
	.woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover,
	.woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover
	{
	color: #1abc9c !important;
}